<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Pracing Table</title>
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css"
    />
    <link rel="stylesheet" href="styles/style.css" type="text/css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap"
      rel="stylesheet"
    />
  </head>

  <body>
    <div class="wrapper container">
      <caption>
        <h2>Pricing_Table</h2>
      </caption>
      <table class="pracing-table">
        <thead>
          <tr>
            <th rowspan="2" class="head-title">
              <h1>
                Choose your<br />
                <span class="price-plan">pricing plan</span>
              </h1>
            </th>
            <th class="tariff-plan standart">standard</th>
            <th class="tariff-plan ultimate">ultimate</th>
            <th class="tariff-plan premium">premium</th>
          </tr>

          <tr class="price">
            <td class="price-value">
              <div class="price-wrap">
                $ 17<sup class="price-value-up">.99</sup>
                <span class="price-value-time">per month</span>
              </div>
            </td>
            <td class="price-value">
              <div class="price-wrap">
                $ 37<sup class="price-value-up">.99</sup>
                <span class="price-value-time">per month</span>
              </div>
            </td>
            <td class="price-value">
              <div class="price-wrap">
                $ 97<sup class="price-value-up">.99</sup>
                <span class="price-value-time">per month</span>
              </div>
            </td>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>
              <div class="categories">
                <img src="img/storage.png" alt="box" class="categories-img" />
                <h4 class="categories-title">Storage</h4>
              </div>
            </td>
            <td>500GB Storage</td>
            <td>1000GB Storage</td>
            <td>2000GB Storage</td>
          </tr>
          <tr class="even">
            <td>
              <div class="categories">
                <img
                  src="img/bandwidth.png"
                  alt="cloud with arrow"
                  class="categories-img"
                />
                <h4>Bandwidth</h4>
              </div>
            </td>
            <td colspan="2">limited</td>
            <td>unlimited</td>
          </tr>
          <tr>
            <td>
              <div class="categories">
                <img
                  src="img/email.png"
                  alt="envelope"
                  class="categories-img"
                />
                <h4>Email</h4>
              </div>
            </td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
          </tr>
          <tr class="even">
            <td>
              <div class="categories">
                <img
                  src="img/support.png"
                  alt="lifebuoy"
                  class="categories-img"
                />
                <h4>support</h4>
              </div>
            </td>
            <td colspan="3">24/7 support</td>
          </tr>
          <tr>
            <td>
              <div class="categories">
                <img src="img/products.png" alt="cube" class="categories-img" />
                <h4>products</h4>
              </div>
            </td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
          </tr>
          <tr class="even">
            <td>
              <div class="categories">
                <img src="img/users.png" alt="users" class="categories-img" />
                <h4>users</h4>
              </div>
            </td>
            <td>1 user</td>
            <td>10 user</td>

            <td>15 user</td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <td class="foot-buttons bgr-contac">
              <a href="#" class="foot-link contact">Contact us</a>
            </td>
            <td class="foot-buttons bgr-buy">
              <a href="#" class="foot-link buy1">buy now</a>
            </td>
            <td class="foot-buttons bgr-buy2">
              <a href="#" class="foot-link buy2">buy now</a>
            </td>
            <td class="foot-buttons bgr-buy">
              <a href="#" class="foot-link buy3">buy now</a>
            </td>
          </tr>
        </tfoot>
      </table>
    </div>
  </body>
</html>
